<?php
//v1.0.4 www.bcoos.net 2006/10 GPL

define("_XTG_GUESTBOOK_CONFIG","Configure");
define("_XTG_GUESTBOOK_EDIT","Edit/Delete messages");
define("_XTG_GUESTBOOK_IMGCHANGE","Change image for your Guestbook");
define("_XTG_MODULE_NAME","Guestbook");
define("_XTG_MODULE_DESC","Guestbook Module");

define("_MB_SYSTEM_XTGMSG","Guestbook");

define("_XTG_GUESTBOOK_CONFIG","Configure");
define("_XTG_GUESTBOOK_EDIT","Edit/delete messages");
define("_XTG_NBMSGBYPAGE","Number of message by page");
define("_XTG_MSGDEL","Message deleted");
define("_XTG_MSGMOD","Message modified");
define("_XTG_NUM","Number");
define("_XTG_ACTION","Action");
define("_XTG_NAME","Login :");
define("_EMAIL","Email :");
define("_XTG_URL","Website :");
define("_XTG_TITLE","Title :");
define("_XTG_MESSAGE","Message :");
define("_XTG_SEND","Send");
define("_XTG_EDIT","Edit");
define("_XTG_ALLOWBBCODE","Allow BBcodes");
define("_XTG_ALLOWHTML","Allow HTML");
define("_XTG_ALLOWSMILEYS","Allow smileys");
define("_XTG_SENDMAIL2WEBMASTER","Send mail to webmaster for new messages");
define("_XTG_MODIFSAVE","Modifications saved");
define("_XTG_NOTE","Note of Webmaster :");
define("_XTG_MODERATE","Moderate");
define("_XTG_APPROVE","Approve");
define("_XTG_MSGAPPROVE","Message has been approuved");
define("_XTG_IMGLOCATION","Is a valid image to upload under: <b>%s</b>");
define("_XTG_IMGCHANGE","Modify image on Guestbook");
define("_XTG_INTROTEXT","Disclaimer for Guestbook");
define("_XTG_DISCLAIMER","Show Disclaimer ?");
define("_XTG_LOGO","Show logo in Guestbook ?");

define("_XTG_NAMEMODULE","Guestbook");
define("_XTG_SIGNGUESTBOOK","<b>Sign guestbook</b>");
define("_XTG_NEXTPAGE","Next page");
define("_XTG_LASTPAGE","Previous page");
define("_XTG_ERRORINSERT","Error inserting message");
define("_XTG_NOTFULL","Complete fields : name, title, message !");
define("_XTG_BACKGUESTBOOK","Back to the guestbook");
define("_XTG_DESC","Complete the form in order to sign our guestbook. Fields with * are required. ");
define("_XTG_NAME","Login :");
define("_EMAIL","Email :");
define("_XTG_URL","Website :");
define("_XTG_TITLE","Title :");
define("_XTG_MESSAGE","Message :");
define("_XTG_SEND","Send");
define("_XTG_DELETEPOST","Delete message");
define("_XTG_THEREIS","Currently %s entries.");
define("_XTG_MODIFSAVE","Modifications saved");
define("_XTG_NEWMESSAGE","Hello, You have a new message for your guestbook : ");
define("_XTG_PREVIEW","Preview");
define("_XTG_NOTE","Note of webmaster :");
define("_XTG_MODERATING","Moderating : %s message(s) awaiting validation.");
define("_XTG_AFTERMODERATE","Message will be shown after validation. Thanks");
?>